body,
html,
div,
p,
ul,
li a,
span,
table,
i,
h1,
h2,
h3,
h4
{
    margin: 0;
    padding: 0;
}

@font-face
{
    font-family: 'fontello';
    src: url('/ebay/v3/fonts/fontello.eot?');
    src: url('/ebay/v3/fonts/fontello.eot?#iefix') format('embedded-opentype'), url('/ebay/v3/fonts/fontello.svg') format('svg'), url('/ebay/v3/fonts/fontello.ttf') format('truetype'), url('/ebay/v3/fonts/fontello.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.wrapper
{
    width: 1185px;
    margin: 0 auto;
    font-family: 'Open Sans';
    font-size: 14px;
    overflow: hidden;
    background: #FFFFFF;
}

.wrapper
{
    min-height: 1500px;
}

.header
{
    float: right;
    margin-top: 13px;
    width: 400px;
    position: relative;
}

    /* overlay */
    .header > a
    {
        display: block;
        position: absolute;
        top: 0;
        height: 49px;
        width: 100%;
        z-index: 100;
    }

    .header:hover a,
    .header:hover .header-rightsection::after
    {
        color: #464646 !important;
    }

.aboutboxImage
{
    background: url('https://www.cclonline.com/ebay/v3/images/warehouse.png') center center no-repeat;
    width: 188px;
    height: 113px;
    margin: 10px auto;
}

/* #region logo */

div.logo
{
    float: left;
    width: 154px;
    height: 106px;
}

    div.logo a
    {
        width: 154px;
        height: 106px;
        display: block;
    }

        div.logo a > svg
        {
            width: 145px;
            height: 100px;
        }


.official-tagline
{
    float: left;
    font-size: 16px;
    color: #0092dd;
    position: absolute;
    bottom: 13px;
    left: 110px;
    font-weight: 600;
}

    .official-tagline span:nth-child(1)
    {
        color: #E43137;
    }

    .official-tagline span:nth-child(2)
    {
        color: #0063D1;
    }

    .official-tagline span:nth-child(3)
    {
        color: #F4AE01;
    }

    .official-tagline span:nth-child(4)
    {
        color: #85B716;
    }

/* #endregion */

.back a
{
    color: #0092dd;
    text-decoration: none;
}

    .back a:hover
    {
        color: #464646;
    }

a img
{
    border: 0px;
}

.header-rightsection
{
    width: 340px;
    position: relative;
    float: right;
}

    .header-rightsection::after
    {
        content: '\E858';
        font-family: fontello;
        font-size: 40px;
        margin: 0 5px;
        position: absolute;
        top: 0;
        right: 0;
        color: #0092dd;
    }

    .header-rightsection p
    {
        clear: both;
        margin: 0px;
        font-size: 20px;
        text-align: right;
        color: #464646;
        margin-right: 55px;
    }

        .header-rightsection p:first-child
        {
            font-size: 16px;
            color: #131313;
        }

    .header-rightsection a
    {
        color: #0092dd;
        text-decoration: none;
    }

.menu-wrapper
{
    clear: both;
    overflow: hidden;
    position: relative;
}

.search-wrapper
{
    float: right;
}

    .search-wrapper ul
    {
        float: right;
        background-color: #f1f2ed;
    }

        .search-wrapper ul li
        {
            float: left;
            display: inline-block;
            border-right: 1px solid #d3d4ce;
        }

            .search-wrapper ul li:last-child
            {
                border-right: none;
            }

            .search-wrapper ul li.free-delivery
            {
                background: #45aee4;
                color: #ffffff;
                display: block;
                padding: 8px 18px;
                text-decoration: none;
                font-size: 13px;
            }

            .search-wrapper ul li a
            {
                color: #464646;
                display: block;
                padding: 8px 19px;
                text-decoration: none;
                font-size: 13px;
            }

                .search-wrapper ul li a:hover
                {
                    background-color: #45aee4;
                    color: #fff;
                }




#menuToggle input, #menuToggle span
{
    display: none;
}





/*------------------------*/
/*----------ebay search box*/

.aboutCCL
{
    margin-top: 15px;
}

.box-body
{
    border: 1px solid #f1f2ed;
}

.aboutCCL h3
{
    color: #464646;
    font-size: 13px;
    text-align: center;
}

.awards-box
{
    background-color: #f1f2ed;
    margin-top: 10px;
    padding: 3px 0;
}

    .awards-box ul li
    {
        list-style-type: none;
        padding: 2px;
        margin: 5px 0;
        font-size: 13px;
    }

        .awards-box ul li:before
        {
            content: '\e819';
            font-family: fontello;
            font-size: 13px;
            margin: 0 5px;
        }

.rightsidebar
{
    width: 300px;
    float: right;
    display: none;
}

.wrapper .rightsidebar
{
    float: right;
    display: block;
    overflow: hidden;
}

div.back
{
    padding: 10px 10px 0px 10px;
    margin-top: 15px;
    background: #FBFBFB;
    color: #0092dd;
    font-size: 12px;
}

div.mobile-pricebar
{
    display: none;
    padding: 10px;
    background-color: #0092dd;
    color: #fff;
    font-size: medium;
}

#productImage
{
    width: 530px;
    height: 400px;
    float: right;
}

.product-wrapper
{
    float: left;
    width: 870px;
}

h1.productTitle
{
    font-size: 26px;
    color: #464646;
    line-height: 1em;
    border-bottom: 1px solid #cecece;
    overflow: hidden;
    background: #FBFBFB;
    margin: 0px 0px 15px 0px;
    padding: 5px 10px 5px 10px;
}

p.spiel
{
    margin: 10px 0;
    color: #ea1a4e;
    font-weight: bold;
}

div.productdetails
{
    float: left;
    width: 314px;
    margin-left: 15px;
}

.productdetails ul
{
    list-style-type: none;
    margin: 10px 0;
}

.buttons-container
{
    overflow: hidden;
    margin-top: 15px;
}

.buttons
{
    overflow: hidden;
    width: 354px;
    float: left;
}

.button
{
    display: block;
    border: none;
    width: 170px;
    text-align: center;
    float: left;
    margin-bottom: 10px;
    text-decoration: none;
    padding: 8px 0px;
    color: #fff !important;
    display: inline-block;
    font-weight: 600;
    line-height: 28px;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
}

    .button:nth-child(even)
    {
        margin-left: 10px;
    }

.btnBuy
{
    background-color: #91CA49;
    border: 1px solid #7FC129;
    -webkit-text-shadow: 0px 0px 3px #58861C;
    text-shadow: 0px 0px 3px #58861C;
    color: #FFF !important;
}

    .btnBuy:hover
    {
        background-color: #7FC129;
        border: 1px solid #58861C;
    }

.btnWatch
{
    background-color: #6ABDED;
    border: 1px solid #30A5E4;
    -webkit-text-shadow: 0px 0px 3px #30A5E4;
    text-shadow: 0px 0px 3px #30A5E4;
    color: #FFF !important;
}

    .btnWatch:hover
    {
        background-color: #4EB1EA;
        border: 1px solid #006CA3;
    }

.detail-wrapper
{
    overflow: hidden;
}

.canwehelp
{
    overflow: hidden;
    padding: 14px;
    border: 1px solid #98c4e7;
    background-color: #f6fbff;
    float: right;
    width: 350px;
}

    .canwehelp h4
    {
        margin-bottom: 5px;
        font-weight: bold;
    }

    .canwehelp .info a
    {
        color: #0092dd;
        text-decoration: none;
        font-weight: bold;
    }

.product-price
{
    color: #0092dd;
    font-size: large;
}

div.info
{
    float: left;
    margin-left: 10px;
}

    div.info p
    {
        margin-bottom: 5px;
    }

div.question
{
    width: 60px;
    height: 70px;
    float: left;
    background: url('https://www.cclonline.com/ebay/v3/images/can-we-help.png') no-repeat center left;
}

div.fivestar-promise-big
{
    clear: both;
    border: 1px solid #98c4ef;
    background-color: #f6fbff;
    margin-top: 10px;
    overflow: auto;
    padding: 10px;
}

.fivestar
{
    text-align: center;
    color: #0092DD;
    padding: 20px 0;
    width: 180px !important;
    float: left;
    font-size: 19px;
    margin-right: 10px;
}

div.info-fivestarbig
{
    color: #0092DD;
    overflow: auto;
    margin-top: 5px;
    font-size: 16px;
}

.fivestar-tagline
{
    color: #000;
    clear: both;
    display: block;
    font-size: 11px;
    float: right;
}



ul.speclist li img
{
    float: left;
    display: block;
    margin-right: 5px;
    margin-top: 1px;
}

ul.speclist li span
{
}

ul.speclist li
{
    width: 100%;
    margin-bottom: 10px;
}

.fivestar-mobile
{
    display: none;
}


div.DeliveryTabStars li
{
    background: url('https://www.cclonline.com/ebay/v3/images/iconStar100_17x14.gif') no-repeat scroll 0 2px transparent;
    color: #000000;
    display: block;
    margin: 0 0 3px 11px;
    padding: 0 0 5px 25px;
    line-height: 18px;
}

#contactbox
{
    margin: auto;
    line-height: 2;
    overflow: hidden;
    margin-bottom: 15px;
}

.contacttab
{
    float: left;
    width: 23%;
    padding: 1%;
}

    .contacttab a
    {
        color: #0092dd;
        text-decoration: none;
    }


/*------------------------------------------------------------------------*/

.fivestar-wrapper
{
    overflow: hidden;
}

    .fivestar-wrapper h2
    {
        text-align: center;
        color: #0092dd;
    }

    .fivestar-wrapper img
    {
        margin: 0 auto;
        display: block;
    }

    .fivestar-wrapper p.fivestar-tagline
    {
        text-align: center;
        color: #0092dd;
        font-weight: bold;
        width: 100%;
        margin-top: 1px;
    }


/***************************************************************************************************/


/* Responsive Tabs */
.tabs
{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 15px;
}

    .tabs label
    {
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
        display: block;
        padding: 1rem 1rem;
        margin-right: 0.2rem;
        cursor: pointer;
        background: #0092DD;
        color: #FFF;
        font-weight: bold;
        border: 1px solid #0092dd;
        border-bottom: 0;
    }

        .tabs label:hover
        {
            background: #2386c0;
            border: 1px solid #2386c0;
            border-bottom: 0;
        }

    .tabs .tab
    {
        -webkit-box-ordinal-group: 100;
        -webkit-order: 99;
        -ms-flex-order: 99;
        order: 99;
        -webkit-box-flex: 1;
        -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        width: 100%;
        display: none;
        padding: 25px;
        border: 1px solid #e7e7e7;
        margin-top: -1px;
    }

    .tabs input[type="radio"]
    {
        position: absolute;
        opacity: 0;
        display: none;
    }

        .tabs input[type="radio"]:checked + label
        {
            background: #fff;
            color: #0092DD;
            border: 1px solid #e7e7e7;
            border-bottom: 0;
            z-index: 1;
        }


            .tabs input[type="radio"]:checked + label + .tab
            {
                display: block;
            }



    /* don't show the zeroth tab */
    .tabs input#tab-0
    {
        display: none;
    }

        .tabs input#tab-0 + label
        {
            display: none;
        }



@media (max-width: 45em)
{

    .tabs .tab, .tabs label
    {
        -webkit-box-ordinal-group: NaN;
        -webkit-order: initial;
        -ms-flex-order: initial;
        order: initial;
    }

    .tabs label
    {
        width: 100%;
        margin-right: 0;
        margin-top: 0.2rem;
        border: 0;
    }

    .tabs input[type="radio"]:checked + label
    {
        background: #0092DD;
        color: #FFF;
        border: 0;
    }
}

@media (min-width: 45em)
{

    /* all tab */
    .tabs input#tab-0:checked + input + label
    {
        background: #fff;
        color: #0092DD;
        border: 1px solid #e7e7e7;
        border-bottom: 0;
        z-index: 1;
    }
        /* show all tab content if hidden radio is checked */
        .tabs input#tab-0:checked + input + label ~ .tab
        {
            display: block;
        }
}


/* Main Tab */
.mobile-description-summary
{
    display: none;
}


/* Global Tabs */
.tabs .tab
{
    font-size: 15px;
}

    .tabs .tab td
    {
        padding: 0px;
        vertical-align: top;
    }

    .tabs .tab img
    {
        padding: 0px;
    }

    .tabs .tab h2
    {
        font-size: 18px;
        color: #0092dd;
        font-weight: bold;
        margin: 0 0 15px 0;
    }

    .tabs .tab h3
    {
        font-size: 16px;
        color: #0092dd;
        margin: 0 0 15px 0;
    }

    .tabs .tab p
    {
        margin: 0 0 15px 0;
        line-height: 1.7em;
        font-size: 15px;
    }

        .tabs .tab p a
        {
            color: #0092dd;
            font-weight: bold;
            text-decoration: none;
        }

            .tabs .tab p a:hover
            {
                color: #464646;
            }

    .tabs .tab a.button
    {
        float: none;
        display: block;
    }

    .tabs .tab table
    {
        border: none;
        border-collapse: collapse;
    }

    .tabs .tab tr td,
    .tabs .tab tr
    {
        border: 1px solid #ccc;
        padding: 5px;
    }

    .tabs .tab ul
    {
        margin: 20px 10px;
        list-style: none outside none;
        padding: 0;
    }

    .tabs .tab li
    {
        background: url('/ebay/v3/images/blue-arrow.gif') no-repeat scroll 0 7px transparent;
        margin: 0 0 0px 10px;
        padding: 0 0 0px 20px;
        line-height: 1.7em;
    }

/* Specifications Tab */
.standard-table
{
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

    .standard-table tr td:first-child
    {
        width: 40%;
    }

    .standard-table tr td
    {
        padding: 8px !important;
        font-size: 14px !important;
        color: #464646;
        border: 1px solid #EAEAEA !important;
    }

    .standard-table tr.table-seperator td
    {
        border: 1px solid #c2dcf9 !important;
        background-color: #c2dcf9;
        color: #0072ad;
        text-align: center;
    }
/* Specifications Tab */

div.box
{
    width: 300px;
    float: right;
    margin-bottom: 15px;
}

.box-title
{
    padding: 10px;
    color: #fff;
    background-color: #0092dd;
    font-weight: bold;
}

/* Best Sellers Slider */

.bestsellers-container
{
    margin-bottom: 15px !important;
    overflow: hidden;
    width: 300px;
}

.bestsellers
{
    overflow: hidden;
    position: relative;
    background: #f1f2ed;
}

.bestsellers-inner
{
    width: 270px !important;
    height: 280px;
    position: relative;
    overflow: hidden;
    background: #fff;
    margin: 15px auto;
}

    .bestsellers-inner ul
    {
        list-style: none;
        margin: 0;
        padding: 0;
        width: 1350px;
        -webkit-animation: css-carousel 20s ease-in-out infinite;
        -moz-animation: css-carousel 20s ease-in-out infinite;
        -ms-animation: css-carousel 20s ease-in-out infinite;
        animation: css-carousel 20s ease-in-out infinite;
        font-size: 0;
    }

        .bestsellers-inner ul li
        {
            margin: 0;
            width: 270px !important;
            height: 280px;
            display: inline-block;
        }

            .bestsellers-inner ul li img
            {
                width: 270px !important;
                height: 280px;
            }

            .bestsellers-inner ul li a
            {
                display: block;
            }

@-webkit-keyframes css-carousel
{
    0%, 18%
    {
        margin-left: 0
    }

    20%, 38%
    {
        margin-left: -270px;
    }

    40%, 58%
    {
        margin-left: -540px;
    }

    60%, 78%
    {
        margin-left: -810px;
    }

    80%, 98%
    {
        margin-left: -1080px;
    }

    100%
    {
        margin-left: 0;
    }
}

@-moz-keyframes css-carousel
{
    0%, 18%
    {
        margin-left: 0
    }

    20%, 38%
    {
        margin-left: -270px;
    }

    40%, 58%
    {
        margin-left: -540px;
    }

    60%, 78%
    {
        margin-left: -810px;
    }

    80%, 98%
    {
        margin-left: -1080px;
    }

    100%
    {
        margin-left: 0;
    }
}

@-ms-keyframes css-carousel
{
    0%, 18%
    {
        margin-left: 0
    }

    20%, 38%
    {
        margin-left: -270px;
    }

    40%, 58%
    {
        margin-left: -540px;
    }

    60%, 78%
    {
        margin-left: -810px;
    }

    80%, 98%
    {
        margin-left: -1080px;
    }

    100%
    {
        margin-left: 0;
    }
}

@keyframes css-carousel
{
    0%, 18%
    {
        margin-left: 0
    }

    20%, 38%
    {
        margin-left: -270px;
    }

    40%, 58%
    {
        margin-left: -540px;
    }

    60%, 78%
    {
        margin-left: -810px;
    }

    80%, 98%
    {
        margin-left: -1080px;
    }

    100%
    {
        margin-left: 0;
    }
}

/* Similar Products */

.similarproducts
{
    overflow: hidden;
    margin-bottom: 15px;
    background: #f1f2ed;
}

.similarproducts-inner
{
    padding: 0 15px;
}

.productViewed
{
    background: #fff;
    margin: 15px 0;
}

    .productViewed a
    {
        display: block;
    }



.about-ccl-header img
{
    width: 100%;
}


.about-ccl-intro
{
    margin-top: 30px;
    margin-bottom: 30px;
}

    .about-ccl-intro p
    {
        text-align: center;
        margin-bottom: 30px !important;
    }

    .about-ccl-intro h3
    {
        text-align: center;
        font-size: 20px !important;
        margin-bottom: 30px !important;
    }

    .about-ccl-intro .about-ccl-reasons
    {
        margin-top: 30px;
        margin-bottom: 30px;
    }

.about-ccl-reasons ul
{
    margin: 30px auto 0 auto !important;
    width: 600px;
    overflow: hidden;
}


    .about-ccl-reasons ul li
    {
        float: left;
        width: 200px;
        text-align: center;
        margin: 0 !important;
        padding: 115px 0 0 0 !important;
    }

        .about-ccl-reasons ul li.about-delivery
        {
            background: url('/ebay/v3/images/ebay-delivery.png') no-repeat center top !important;
        }

        .about-ccl-reasons ul li.about-award
        {
            background: url('/ebay/v3/images/ebay-award.png') no-repeat center top !important;
        }

        .about-ccl-reasons ul li.about-experience
        {
            background: url('/ebay/v3/images/ebay-xp.png') no-repeat center top !important;
        }

.about-ccl-content
{
    margin-top: 30px;
}

    .about-ccl-content h3
    {
        font-size: 20px !important;
    }

    .about-ccl-content a
    {
        color: #0092dd;
        font-weight: bold;
        text-decoration: none;
    }

        .about-ccl-content a:hover
        {
            color: #e7185a;
        }



/***************************************************************************************************/
/* Media query */
@media (max-width: 1024px)
{

    #primary_nav_wrap
    {
        display: none !important;
    }

    .loginArea
    {
        width: 100%;
    }

    .inner-wrapper
    {
        width: 100%;
    }

    .wrapper
    {
        width: 100%;
    }

    .product-wrapper
    {
        float: none;
        margin: 0 auto;
    }

    .header-main-nav ul.nav li a
    {
        width: 217px;
    }

    .header-main-nav ul.nav li:last-child a
    {
        width: 216px;
    }

    .rightsidebar
    {
        width: 870px;
        margin: 0 auto;
        float: none !important;
    }

    div.box.aboutCCL
    {
        float: left;
        width: 240px;
    }

    .similarproducts
    {
        float: left;
        margin-left: 15px;
        margin-top: 15px;
    }

    .fivestar-wrapper
    {
        display: none;
    }

    .bestsellers-container
    {
        width: 300px;
        float: left;
        margin-left: 15px;
        margin-top: 15px;
    }
}

@media (max-width: 768px)
{



    .loginArea
    {
        width: 100%;
    }

    .search-wrapper ul li a
    {
        padding: 8px 15px;
    }

    .inner-wrapper
    {
        width: 100%;
    }

    .wrapper
    {
        width: 100%;
    }

    .detail-wrapper
    {
        margin-bottom: 15px;
    }

    .product-wrapper
    {
        width: 100%;
    }

    #productImage
    {
        width: 435px;
        height: 328px;
        float: right;
    }

    .header-main-nav ul.nav li a
    {
        width: 190px;
    }

    .header-main-nav ul.nav li:last-child a
    {
        width: 190px;
    }

    .rightsidebar
    {
        width: 100%;
        float: none !important;
    }

    div.box.aboutCCL
    {
        float: left;
        width: 354px;
        margin-left: 20px;
        margin-top: 20px;
        margin-bottom: 20px
    }

    .awards-box
    {
        background-color: #f1f2ed;
        margin-top: 10px;
        padding: 17px 0;
    }

    .similarproducts
    {
        float: right;
        margin-left: 20px;
        margin-right: 20px;
        width: 728px;
    }

    .fivestar-wrapper
    {
        display: none;
    }

    .productViewed
    {
        float: left;
        width: 45%;
    }

        .productViewed:nth-child(even)
        {
            float: right;
        }

    .bestsellers-container
    {
        width: 354px;
        float: left;
        margin-left: 20px;
        margin-top: 20px;
    }
}

@media (max-width:767px)
{
    html
    {
        width: 100% !important;
    }

    .header-rightsection,
    .aboutCCL,
    .aboutCCL,
    .buttons
    {
        display: none !important;
    }

    .wrapper,
    .product-wrapper
    {
        font-size: 12px;
        overflow: auto;
        margin: 0;
    }


    .header
    {
        font-size: small;
    }

    .back
    {
        display: none;
    }

    div.mobile-pricebar
    {
        display: block;
        clear: both;
    }

    .about-ccl-reasons ul
    {
        width: 100%;
    }

        .about-ccl-reasons ul li
        {
            width: 100%;
            margin-top: 10px !important;
            margin-bottom: 10px !important;
        }

    /*menu*/
    #menuToggle
    {
        display: block;
        WIDTH: 40px;
        height: 40px;
        position: relative;
        top: 20px;
        right: 10px;
        z-index: 1;
        -webkit-user-select: none;
        user-select: none;
    }

        #menuToggle input
        {
            display: block;
            width: 40px;
            height: 40px;
            position: absolute;
            top: 0;
            RIGHT: 0;
            cursor: pointer;
            opacity: 0;
            z-index: 2;
            -webkit-touch-callout: none;
            margin: 0;
        }

        #menuToggle span
        {
            display: block;
            width: 33px;
            height: 4px;
            margin-bottom: 5px;
            position: relative;
            background: #cdcdcd;
            border-radius: 3px;
            z-index: 1;
            transform-origin: 4px 0px;
            transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0), background 0.5s cubic-bezier(0.77,0.2,0.05,1.0), opacity 0.55s ease;
        }

            #menuToggle span:first-child
            {
                transform-origin: 0% 0%;
            }

            #menuToggle span:nth-last-child(2)
            {
                transform-origin: 0% 100%;
            }

        #menuToggle input:checked ~ span
        {
            opacity: 1;
            transform: rotate(45deg) translate(-2px, -1px);
            background: #232323;
        }

            #menuToggle input:checked ~ span:nth-last-child(3)
            {
                opacity: 0;
                transform: rotate(0deg) scale(0.2, 0.2);
            }

            #menuToggle input:checked ~ span:nth-last-child(2)
            {
                opacity: 1;
                transform: rotate(-45deg) translate(0, -1px);
            }

    #menu
    {
        position: fixed;
        width: 100%;
        height: 105px;
        left: 0px;
        top: 0px;
        border: 1px solid #fff;
        display: none;
    }

    #menuToggle input:checked ~ ul
    {
        display: block;
    }
    /*menu*/



    .canwehelp
    {
        float: none;
        width: initial;
        border: none;
        border-top: 1px solid #cecece;
        background-color: #fbfbfb;
    }

        .canwehelp h4
        {
            font-size: 16px;
        }

        .canwehelp p
        {
            font-size: 14px;
        }

    span.mobile-price
    {
        float: right;
        font-weight: bold;
    }

    .product-price
    {
        display: none;
    }


    .fivestar
    {
        text-align: center;
        color: #0092DD;
        padding: 5px 0 10px 0;
        width: 100% !important;
        float: none;
    }

    #productImage
    {
        float: none;
        width: initial;
        height: initial;
        max-width: 100%;
        max-height: 100%;
    }


    div.productdetails
    {
        float: none;
        width: initial;
        margin-left: 15px;
        margin-right: 15px;
    }

    .productViewed
    {
        float: none !important;
        width: 100%;
    }


    div.fivestar-promise-big
    {
        border-left: none;
        border-right: none;
        padding: 15px;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    div.info-fivestarbig
    {
        margin: 0;
    }

    .fivestar-tagline
    {
        float: none;
        margin-top: 5px;
    }

    .fivestar-wrapper
    {
        display: none;
    }

    .bestsellers-container
    {
        margin: 0 auto;
        width: 100%;
    }

    .similarproducts
    {
        margin: 0 auto;
        width: 100%;
    }

    .official-tagline
    {
        display: none;
    }
}

@media (max-width:414px)
{

    .wrapper,
    .product-wrapper
    {
        width: 100% !important;
    }

    .product-wrapper
    {
        float: none;
    }


    div.box
    {
        width: 100% !important;
    }

    .menu-wrapper
    {
        height: auto;
    }

    .search-wrapper ul li
    {
        float: left;
        display: inline-block;
        border-right: none;
    }

        .search-wrapper ul li a,
        .search-wrapper ul li.free-delivery
        {
            padding: 8px 22px;
        }

    .rightsidebar
    {
        margin: 0 auto;
        float: none !important;
        width: 100%;
    }

    .similarproducts
    {
        width: 100%;
        margin-left: 0 !important;
        margin-top: 15px;
        float: none;
    }

    h1.productTitle
    {
        font-size: 20px;
        line-height: 1.3em;
        margin: 0px 0px 10px 0px;
    }

    div.productdetails
    {
        float: none;
        width: initial;
        margin-left: 15px;
        margin-right: 15px;
    }

    ul.speclist li span
    {
        font-size: 14px;
    }

    ul.speclist li img
    {
        margin-top: 2px;
        margin-right: 8px;
    }

    #productImage
    {
        float: none;
        width: initial;
        height: initial;
        max-width: 100%;
        max-height: 100%;
    }


    div.info
    {
        margin-left: 20px;
    }

    .tabs
    {
        margin-top: 0;
    }

        .tabs label
        {
            font-size: 16px;
        }

        .tabs .tab
        {
            padding: 15px;
            border: none;
            margin-top: 0px;
        }


    .fivestar-wrapper
    {
        display: none;
    }

    .rightsidebar
    {
        margin: 0;
    }

    .bestsellers-container
    {
        margin-right: 0;
    }

    .bestsellers-inner
    {
        margin: 20px auto;
    }
}

/* END Media query */
/***************************************************************************************************/
